@charset "utf-8";

@font-face {
    font-family: 'Pretendard';
    src: url('/resources/font/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/resources/font/Pretendard-Light.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/resources/font/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/resources/font/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/resources/font/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
}


@font-face {
    font-family: 'Pretendard';
    src: url('/resources/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/resources/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
}


@font-face {
    font-family: 'Paperlogy';
    src: url('/resources/font/Paperlogy-6SemiBold.ttf') format('woff');
    font-weight: 600;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('/resources/font/Paperlogy-9Black.ttf') format('woff');
    font-weight: 900;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('/resources/font/Paperlogy-8ExtraBold.ttf') format('woff');
    font-weight: 800;
}



body {
	font-family: 'Pretendard', sans-serif;
	letter-spacing: -0.01em;
}

html {
    font-size: 16px;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    html { font-size: 15px !important; }
    body {
        word-break: keep-all !important;
    }
}


@media screen and (max-width: 768px) {
    
    html {
        font-size: 14px !important;
    }
    
    body {
        word-break: keep-all !important;
    }
}

